cec: add python based "CeC 2.0", requires enigma2 > 4.5.0r4
[enigma2-plugins.git] / subsdownloader2 /
drwxr-xr-x   ..
drwxr-xr-x - CONTROL
-rw-r--r-- 19 Makefile.am
drwxr-xr-x - meta
drwxr-xr-x - src